<?xml version="1.0" encoding="utf-8"?>
<!-- Date: 2013-10-23 16:46:19 +0000->
<!-- Language Russian-->

<dict>

<key>CLOSE_btn</key>
<string>Закрыть</string>

<key>ABOUT_WD_SYNC_INSTALLER_mnu</key>
<string>О программе установки WD Sync</string>


<key>ABOUT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>О программе установки WD Drive Manager</string>

<key>ABOUT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>О программе установки WD SmartWare</string>


<key>HIDE_WD_SYNC_INSTALLER_mnu</key>
<string>Скрыть программу установки WD Sync</string>


<key>HIDE_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Скрыть программу установки WD Drive Manager</string>

<key>HIDE_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Скрыть программу установки WD SmartWare</string>


<key>QUIT_WD_SYNC_INSTALLER_mnu</key>
<string>Выход из программы установки WD Sync</string>


<key>QUIT_WD_SYNC_INSTALLER_DM_mnu</key>
<string>Выход из программы установки WD Drive Manager</string>

<key>QUIT_WD_SYNC_INSTALLER_SW_mnu</key>
<string>Выход из программы установки WD SmartWare</string>



<key>EULA_btn</key>
<string>Лицензионное соглашение с конечным пользователем</string>

<key>HYPERLINK_PRIVACY_btn</key>
<string>Политика конфиденциальности WD</string>

<key>EULA_HTML_inf</key>
<string>EULA.html</string>

<key>MAIN_MAC_win</key>
<string>Программа установки WD Sync</string>


<key>MAIN_MAC_DM_win</key>
<string>Программа установки WD Drive Manager</string>


<key>MAIN_MAC_DM_UNINSTALLER_win</key>
<string>WD Drive Manager Uninstaller</string>

<key>MAIN_MAC_SW_win</key>
<string>Программа установки WD SmartWare</string>


<key>MAIN_MAC_SW_UNINSTALLER_win</key>
<string>WD SmartWare Uninstaller</string>


<key>MAIN_WIN_win</key>
<string>Установка WD Sync</string>

<key>CANCEL_btn</key>
<string>Отмена</string>

<key>NEXT_btn</key>
<string>Далее</string>

<key>QUIT_btn</key>
<string>Выход</string>

<key>INSTALLING_hdr</key>
<string>Установка WD Sync</string>


<key>INSTALLING_DM_hdr</key>
<string>Установка WD Drive Manager</string>

<key>INSTALLING_SW_hdr</key>
<string>Установка WD SmartWare</string>



<key>UNINSTALLING_hdr</key>
<string>Удаление WD Sync</string>

<key>UNINSTALLING_DM_hdr</key>
<string>Удаление WD Drive Manager</string>

<key>UNINSTALLING_SW_hdr</key>
<string>Удаление WD SmartWare</string>



<key>INSTALL_STATUS_lbl</key>
<string>Состояние</string>

<key>INSTALL_btn</key>
<string>Установить</string>

<key>UPDATE_btn</key>
<string>Обновить</string>

<key>UNINSTALL_btn</key>
<string>Удалить</string>

<key>REINSTALL_btn</key>
<string>Переустановить</string>

<key>INSTALLATION_COMPLETE_info</key>
<string>Установка завершена</string>

<key>CONFIGURE_TO_AUTOLAUNCH_btn</key>
<string>Автоматический запуск</string>

<key>MAIN_HEADING_WECOME_info</key>
<string>Добро пожаловать!</string>

<key>HEADING_INSTALL_info</key>
<string>Добро пожаловать в WD Sync!</string>

<key>HEADING_INSTALL_TM_info</key>
<string>Добро пожаловать в WD Sync™!</string>

<key>HEADING_INSTALL_TM_DM_info</key>
<string>Добро пожаловать в WD Drive Manager™!</string>

<key>HEADING_INSTALL_TM_SW_info</key>
<string>Добро пожаловать в WD SmartWare™!</string>


<key>HEADING_UNINSTALL_info</key>
<string>Удалить WD Sync</string>


<key>HEADING_UNINSTALL_DM_info</key>
<string>Удалить WD Drive Manager</string>

<key>HEADING_UNINSTALL_SW_info</key>
<string>Удалить WD SmartWare</string>



<key>HEADING_REINSTALL_info</key>
<string>Переустановить WD Sync</string>

<key>HEADING_UPDATE_info</key>
<string>Обновить WD Sync</string>

<key>HEADING_UPDATE_DM_info</key>
<string>Обновить WD Drive Manager</string>

<key>HEADING_UPDATE_SW_info</key>
<string>Обновить WD SmartWare</string>




<key>NOT_INSTALLED_info</key>
<string>WD Sync вместе с устройством персонального облачного хранилища WD (например, My Book Live) представляет собой отличное решение, если вы хотите синхронизировать важные файлы на нескольких компьютерах. WD Sync предоставляет доступ к последней версии файла независимо от того, на каком компьютере или мобильном устройстве вы работаете. Начать работать в WD Sync очень просто. С помощью подробных инструкций по настройке и подключению уже через несколько минут вы сможете приступить к синхронизации файлов и папок.</string>

<key>ALREADY_INSTALLED_info</key>
<string>Установлена более новая версия WD Sync (%1$@)</string>


<key>ALREADY_INSTALLED_DM_info</key>
<string>Установлена более новая версия WD Drive Manager (%1$@)</string>

<key>ALREADY_INSTALLED_SW_info</key>
<string>Установлена более новая версия WD SmartWare (%1$@)</string>






<key>READY_TO_INSTALL_info</key>
<string>Версия WD Sync %1$@ готова к установке</string>

<key>ACCEPT_btn</key>
<string>Принять</string>

<key>DECLINE_btn</key>
<string>Отклонить</string>

<key>CURRENTLY_INSTALLED_info</key>
<string>Установлена старая версия WD Sync (%1$@).</string>


<key>CURRENTLY_INSTALLED_DM_info</key>
<string>Установлена старая версия WD Drive Manager (%1$@).</string>

<key>CURRENTLY_INSTALLED_SW_info</key>
<string>Установлена старая версия WD SmartWare (%1$@).</string>



<key>UP_TO_DATE_INSTALLED_info</key>
<string>Установлена актуальная версия WD Sync %1$@</string>

<key>UNINSTALL_WAS_CANCELLED_info</key>
<string>Удаление отменено, состояние WD Sync неизвестно</string>


<key>UNINSTALL_WAS_CANCELLED_DM_info</key>
<string>Удаление отменено, состояние WD Drive Manager неизвестно</string>

<key>UNINSTALL_WAS_CANCELLED_SW_info</key>
<string>Удаление отменено, состояние WD SmartWare неизвестно</string>



<key>INSTALL_WAS_CANCELLED_info</key>
<string>Установка отменена</string>

<key>LICENSE_hdr</key>
<string>Лицензионное соглашение с конечным пользователем</string>

<key>I_ACCEPT_ckb</key>
<string>Я прочитал Лицензионное соглашение с конечным пользователем и согласен с его Условиями</string>

<key>DOWNLOAD_inf</key>
<string>Загрузка программного обеспечения WD</string>

<key>DOWNLOADING_inf</key>
<string>Загрузка...</string>

<key>UNINSTALLWDQUICKVIEW_btn</key>
<string>Удалить WD Quick View</string>

<key>UNINSTALLING_COMPLETE_hdr</key>
<string>Удаление завершено</string>

<key>UNINSTALLING_COMPLETE_inf</key>
<string>Программа WD Sync удалена</string>



<key>UNINSTALLING_COMPLETE_DM_inf</key>
<string>Программа WD Drive Manager удалена</string>

<key>UNINSTALLING_COMPLETE_SW_inf</key>
<string>Программа WD SmartWare удалена</string>


<key>IS_UNINSTALLING_inf</key>
<string>Выполняется удаление WD Sync...</string>


<key>IS_UNINSTALLING_DM_inf</key>
<string>Выполняется удаление WD Drive Manager...</string>

<key>IS_UNINSTALLING_SW_inf</key>
<string>Выполняется удаление WD SmartWare...</string>


<key>IS_INSTALLING_hdr</key>
<string>Установка WD Sync</string>

<key>IS_INSTALLING_STATUS_inf</key>
<string>Установка WD Sync...</string>


<key>IS_INSTALLING_STATUS_DM_inf</key>
<string>Установка WD Drive Manager...</string>

<key>IS_INSTALLING_STATUS_SW_inf</key>
<string>Установка WD SmartWare...</string>


<key>IS_UNINSTALLING_STATUS_inf</key>
<string>Удаление WD Sync...</string>


<key>IS_UNINSTALLING_STATUS_DM_inf</key>
<string>Удаление WD Drive Manager...</string>

<key>IS_UNINSTALLING_STATUS_SW_inf</key>
<string>Удаление WD SmartWare...</string>



<key>IS_INSTALLING_STATUS_COMPLETE_inf</key>
<string>Завершено!</string>

<key>IS_INSTALLING_inf</key>
<string>Откиньтесь в кресле и расслабьтесь, пока мы перенесем ваши данные.</string>

<key>FINISH_btn</key>
<string>Далее</string>

<key>CONGRATULATIONS_inf</key>
<string>Установка завершена</string>

<key>I_HAVE_READ_EULA_cbx</key>
<string>Я прочитал(а) Лицензионное соглашение с конечным пользователем и согласен с его условиями.</string>

<key>NOT_INSTALLED2_info</key>
<string>WD Sync автоматически синхронизирует файлы на нескольких компьютерах при помощи устройства персонального облачного хранилища WD.\n\nМы предоставляем простой и удобный способ получить доступ к последней версии файла независимо от того, на каком компьютере вы работаете.</string>

<key>UPDATE_COMPLETE_info</key>
<string>Обновление завершено</string>

<key>IS_UPDATING_STATUS_inf</key>
<string>Выполняется обновление WD Sync…</string>

<key>UPDATING_hdr</key>
<string>Выполняется обновление WD Sync</string>



<key>UPDATING_DM_hdr</key>
<string>Выполняется обновление WD Drive Manager</string>

<key>UPDATING_SW_hdr</key>
<string>Выполняется обновление WD SmartWare</string>


</dict>